import request from '@/utils/request'

// 查询巡检点管理列表
export function listManage(query) {
  return request({
    url: '/inspection/manage/list',
    method: 'get',
    params: query
  })
}

// 查询巡检点管理详细
export function getManage(id) {
  return request({
    url: '/inspection/manage/' + id,
    method: 'get'
  })
}

// 新增巡检点管理
export function addManage(data) {
  return request({
    url: '/inspection/manage',
    method: 'post',
    data: data
  })
}

// 修改巡检点管理
export function updateManage(data) {
  return request({
    url: '/inspection/manage',
    method: 'put',
    data: data
  })
}

// 删除巡检点管理
export function delManage(id) {
  return request({
    url: '/inspection/manage/' + id,
    method: 'delete'
  })
}
